How to install libkf5attica-dev on Debian 9 (Stretch)